Subject: [113-newcomers] 113 Newcomers Virtual Coffee Break today!

From: IETF Secretariat <[email-masked]>
Date: Tue, 22 Mar 2022 01:39:08 -0700

The IETF Newcomers Coffee Breaks are 20-minute gatherings where you can
quickly meet other newcomers and experienced IETFers. Share thoughts on
how your week is going or ask any questions that you might have. This
will take place in the IETF 113 Gather space.

- Tuesday, March 22 at 11:00 UTC/ 04:00 PDT/ 07:00 EDT/ 20:00 JST

Join at: https://gather.town/app/L4fNNdm1NJa1sE2v/ietf
Password: notewell